
QGIS Application - Bug report #6778

New SpatiaLite layers not shown

2012-11-28 09:44 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 15929

Description

If I create a new layer in an existing and connected SpatiaLite DB, the new layer is not listed in the Browser, even if refreshing. I have to

close the connection and reopen it.

Related issues:

Duplicates QGIS Application - Bug report # 6699: refresh button does not work... Closed 2012-11-15

History

#1 - 2012-11-29 05:42 AM - Giovanni Manghi

- Status changed from Open to Feedback

probable duplicate of #6699

#2 - 2013-02-17 01:23 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Feedback to Closed

closing for the lack of feedback
